<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after
 *
 * @package WordPress
 * @subpackage Twenty_Sixteen
 * @since Twenty Sixteen 1.0
 */
?>

		<div class="footer_part">
		<div class="footer_part_top">
			<div class="footer_part_top_in">
				<div class="footer_nav_part">
					<?php wp_nav_menu( array( 'container_class' => 'menu-header', 'theme_location' => 'footermenu1' ) ); ?>
				</div>
				<div class="footer_nav_part">
					<?php wp_nav_menu( array( 'container_class' => 'menu-header', 'theme_location' => 'footermenu2' ) ); ?>
				</div>
				<div class="footer_cont">
					<h2>Address :</h2>
					<ul><?php if ( is_active_sidebar( 'footer_address' ) ) : ?>
							    <?php dynamic_sidebar( 'footer_address' ); ?>
							    <?php endif; ?>
							    </ul>
				</div>
				<div class="footer_cont">
				<ul><?php if ( is_active_sidebar( 'footer_call' ) ) : ?>
							    <?php dynamic_sidebar( 'footer_call' ); ?>
							    <?php endif; ?>
							    </ul>					
				</div>
				<div class="foot_logo_out">
					<div class="foot_social">
					<ul><?php if ( is_active_sidebar( 'footer_social' ) ) : ?>
							    <?php dynamic_sidebar( 'footer_social' ); ?>
							    <?php endif; ?>
							    </ul>
						
					</div>
					<div class="foot_logo">
						<a href="#"><img src="<?php bloginfo('template_url');?>/images/foot_logo.png" border="0" /></a> 
					</div>
				</div>
				<br class="spacer"/>
			</div>
			<br class="spacer"/>
		</div>
		<div class="footer_part_bottom">
			<div class="footer_part_bottom_in">
				<ul><?php if ( is_active_sidebar( 'footer_copyrights' ) ) : ?>
							    <?php dynamic_sidebar( 'footer_copyrights' ); ?>
							    <?php endif; ?>
							    </ul>
			</div>
		</div>
	</div>
<!--responsive menu start-->
<script type="text/javascript">
var CollapsiblePanel1 = new Spry.Widget.CollapsiblePanel("CollapsiblePanel1", {contentIsOpen:false});
</script>
<?php wp_footer(); ?>
</body>
</html>
