<?php
/**
 * The template for displaying the header
 *
 * Displays all of the head element and everything up until the "site-content" div.
 *
 * @package WordPress
 * @subpackage Twenty_Sixteen
 * @since Twenty Sixteen 1.0
 */

?><!DOCTYPE html>
<html <?php language_attributes(); ?> class="no-js">
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="profile" href="http://gmpg.org/xfn/11">
	<?php if ( is_singular() && pings_open( get_queried_object() ) ) : ?>
	<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
	
	<!----------------------font_enabled----------------->
	<link href='https://fonts.googleapis.com/<?php bloginfo('template_url');?>/css?family=Roboto+Condensed:300,400,700' rel='stylesheet' type='text/css'>
    <link href='https://fonts.googleapis.com/<?php bloginfo('template_url');?>/css?family=Oswald:400,300' rel='stylesheet' type='text/css'>
	
	<?php endif; ?>
	<?php wp_head(); ?>
<!--responsive menu start-->
<link href="<?php bloginfo('template_url');?>/res_nav/Responsive_nav.css"  rel="stylesheet" type="text/css" />
<script src="<?php bloginfo('template_url');?>/res_nav/Responsive_nav.js"></script>

<link href="<?php bloginfo('template_url');?>/css/responsive.css" rel="stylesheet" type="text/css" />
</head>

<body <?php body_class(); ?>>
<div class="top_part">
		<div class="top_part_in">
			<div class="top_part_in_top">
				<a href="<?php bloginfo('url');?>/" class="logo"><img src="<?php bloginfo('template_url');?>/images/logo.png" title="Nulosoft" /></a>
				<div class="odo_vtgr_pnl">
				<ul><?php if ( is_active_sidebar( 'headerlogo' ) ) : ?>
							    <?php dynamic_sidebar( 'headerlogo' ); ?>
							    <?php endif; ?>
							    </ul>					
				</div>
				<div class="social_part">
				<ul><?php if ( is_active_sidebar( 'headersocial' ) ) : ?>
							    <?php dynamic_sidebar( 'headersocial' ); ?>
							    <?php endif; ?>
							    </ul>					
				</div>
			</div>
			<div class="top_part_in_bottom">
				<div class="top_part_in_bottom_left">
					<?php shailan_dropdown_menu(); ?>
				</div>
				<div class="top_part_in_bottom_right"><ul><?php if ( is_active_sidebar( 'phone_num' ) ) : ?>
							    <?php dynamic_sidebar( 'phone_num' ); ?>
							    <?php endif; ?>
							    </ul></div>
			</div>
		</div>
	</div>
