<?php
/**
 * The template for displaying pages
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages and that
 * other "pages" on your WordPress site will use a different template.
 *
 * @package WordPress
 * @subpackage Twenty_Sixteen
 * @since Twenty Sixteen 1.0
 */

get_header(); ?>

<div class="body_part">
<?php if(is_front_page()){?>
<div id="main">
   <div class="banner_part">
     <div class="banner_part_image">
	   <div class="banner_part_image_in"><?php echo do_shortcode('[wonderplugin_slider id="1"]'); ?></div>
	 </div>
   </div>
   <div class="body_part_shadow">	
		<div class="body_part_in">
			<div class="body_line"></div>
			<div class="welcome_text">
			 <?php if ( have_posts() ) while ( have_posts() ) : the_post(); ?>
			      <?php the_content(); ?>
			      <?php endwhile; ?>				
			</div>
			<div class="link_part">
			<ul><?php if ( is_active_sidebar( 'bodyleft' ) ) : ?>
							    <?php dynamic_sidebar( 'bodyleft' ); ?>
							    <?php endif; ?>
							    </ul>						
			</div>
			<div class="form_out">
				<div class="video_area">
				   <ul><?php if ( is_active_sidebar( 'video' ) ) : ?>
							    <?php dynamic_sidebar( 'video' ); ?>
							    <?php endif; ?>
							    </ul>	
				</div>
				<div class="body_slide"><?php echo do_shortcode('[wonderplugin_slider id="2"]'); ?></div>
			</div>
			<div class="testimoni">
			<ul><?php if ( is_active_sidebar( 'testimonial' ) ) : ?>
							    <?php dynamic_sidebar( 'testimonial' ); ?>
							    <?php endif; ?>
							    </ul>				
			</div>
		</div>
		<div class="comunity">
		<ul><?php if ( is_active_sidebar( 'logo_slider' ) ) : ?>
							    <?php dynamic_sidebar( 'logo_slider' ); ?>
							    <?php endif; ?>
							    </ul>
			
		</div>
		</div>
		</div> 
		<?php } else {?>
		<div id="main">
   <!--<div class="inner_banner"><img src="<?php bloginfo('template_url');?>/images/inner_banner.jpg" /></div>-->
   <div class="body_part_shadow">	
		<div class="body_part_in">
			<div class="body_line"></div>
			<div class="form_out_inner">
				<!--<div class="form_part_outr"><ul><?php if ( is_active_sidebar( 'contact' ) ) : ?>
							    <?php dynamic_sidebar( 'contact' ); ?>
							    <?php endif; ?>
							    </ul></div>-->
				<div class="body_inner_all">
				   <h2><?php the_title();?></h2>
				   <?php if ( have_posts() ) while ( have_posts() ) : the_post(); ?>
			      <?php the_content(); ?>
			      <?php endwhile; ?>
				</div>
			</div>
		</div>		
		</div>
		</div> 
		<?php }?>
	</div>

<?php get_sidebar(); ?>
<?php get_footer(); ?>
